/*     103096 :  뉴스기사 출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_slide_responsive__103096__ {max-width:1000px;margin:0 auto}
.pm-gisa_slide_responsive__103096__ a {display:block;position:relative;border:none}
.pm-gisa_slide_responsive__103096__ .item {position:relative}
.pm-gisa_slide_responsive__103096__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_slide_responsive__103096__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;
	font-size:0;opacity:0.7;
}
.pm-gisa_slide_responsive__103096__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-gisa_slide_responsive__103096__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-gisa_slide_responsive__103096__ .owl-nav .owl-prev {left:10px}
.pm-gisa_slide_responsive__103096__ .owl-nav .owl-next {right:10px}
.pm-gisa_slide_responsive__103096__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_slide_responsive__103096__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_slide_responsive__103096__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_slide_responsive__103096__ .owl-dots {position:absolute;top:-35px;right:-2px;width:100%;height:30px;padding:10px 0;font-size:0;box-sizing:border-box;text-align:right}
.pm-gisa_slide_responsive__103096__ .owl-dots .owl-dot {display:inline-block}
.pm-gisa_slide_responsive__103096__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 2px;
	border-radius:30px;background:#ddd;
	transition:opacity 200ms ease;
}
.pm-gisa_slide_responsive__103096__ .owl-dots .owl-dot.active span,
.pm-gisa_slide_responsive__103096__ .owl-dots .owl-dot:hover span {background:#bbbbbb}

.pm-gisa_slide_responsive__103096__ .figure {display:block;position:relative}
.pm-gisa_slide_responsive__103096__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;border:1px solid #ccc}
.pm-gisa_slide_responsive__103096__ .figure img {vertical-align:top}
.pm-gisa_slide_responsive__103096__ .item:hover .figure:after {border:4px solid #bbbbbb}

.pm-gisa_slide_responsive__103096__ .caption {display:block;margin:0;font-size:13px;line-height:1.7em;vertical-align:middle}
.pm-gisa_slide_responsive__103096__ .caption > span {display:block}
.pm-gisa_slide_responsive__103096__ .caption .title {font-size:16px;font-weight:bold;color:#fff;overflow:hidden;text-overflow:ellipsis}
.pm-gisa_slide_responsive__103096__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-gisa_slide_responsive__103096__ .caption.over > span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);color:#fff}
.pm-gisa_slide_responsive__103096__ .caption.down {margin-top:10px}
.pm-gisa_slide_responsive__103096__ .caption.none {display:none}

.pm-gisa_slide_responsive__103096__.empty__103096__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-gisa_slide_responsive__103096__ .caption.over {padding:10px}
}

/*     101616 : 실선      */
.solid_line__101616__ {display:block;position:relative;width:100%;height:30px}
.solid_line__101616__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__101616__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__101616__ {height:20px}
}

/*     101617 : 타이틀 텍스트      */
.title__101617__ {font-size:0}
.title__101617__ p {margin:0;padding:0}
.title__101617__ p:after {content:'';display:block;clear:both}
.title__101617__ p > span {display:block;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top}
.title__101617__ p .title {float:left;margin-right:10px}
.title__101617__ p .sub_text {overflow:hidden;position:relative;padding-left:10px;font-weight:normal;color:#777777}
.title__101617__ p .sub_text:before {content:'';position:absolute;top:0;left:0;bottom:0;width:1px;height:50%;margin:auto 0;background:#bbbbbb;font-size:0}

@media all and (min-width:1024px){
	.title__101617__ p > span {font-size:20px}
	.title__101617__ p .title {margin-right:12px}
	.title__101617__ p .sub_text {padding-left:12px}
}

/*     101618 : 메뉴 바로가기      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.menu__101618__ {padding:0px;border:0px solid #e1e1e1;background:#fff}
.cont__101618__ ul {margin:0px;padding:0}
.cont__101618__ ul:after {content:'';display:block;clear:both}
.cont__101618__ ul li {box-sizing:border-box;float:left;width:20%;margin:0;padding:0 0px;list-style-type:none}
.cont__101618__ ul li a {display:block}
.cont__101618__ ul li a span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;padding:0 5px 0 5px;
	border-bottom:0px solid #e2e2e2;font-size:14px;color:#444445;line-height:20px;letter-spacing:-.03em;
}
.cont__101618__ ul li a span:before {content:'\e902';position:absolute;top:0;right:0px;font-family:'icomoon_arrow';font-size:14px;color:#cfcfcf}
.cont__101618__ ul li a:hover span {font-weight:bold;color:#e66d1e}
.cont__101618__ ul li a:hover span:before {font-weight:normal;color:#e66d1e}

.img__101618__ {display:none;margin-top:5px;text-align:center}

@media all and (min-width:768px){
	.menu__101618__ {box-sizing:border-box;display:table;width:100%;padding:20px;table-layout:fixed}
	.cont__101618__ {display:table-cell;padding-right:10px;vertical-align:top}
	.cont__101618__ ul li a span {font-size:15px;line-height:20px}
	.img__101618__ {display:table-cell;margin-top:0;text-align:right;vertical-align:top}
}

@media all and (min-width:1024px){
	.menu__101618__ {padding:0px}
	.cont__101618__ ul {margin:0px}
	.cont__101618__ ul li {padding:0 0 0 10px}
	.cont__101618__ ul li a span {font-size:18px;line-height:35px}
}

